listmp3(1)

NAME
listmp3 - display the contents of a mp3 format file

SYNOPSIS
listmp3 <file.mp3>

DESCRIPTION
listmp3 is a command line tool for dumping the contents of a mp3 format file. H OPTIONS

<file.mp3>
    Name of mp3 format file to use as input.

AUTHOR
Written by ????

COPYRIGHT
Code is released under the GNU GPL license.